/* ------------------------------------------------- FONT LIST ------------------------------------------------------ */

/*

*/


/* ------------------------------------------------------- HTML ------------------------------------------------------- */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	text-align: center;
}

td {
	font-size: 16px;
	line-height: 20px;
	text-align: left;
	font-family: Verdana, sans-serif;
}
#wrapper, #header, #sliderHolder, #content, #footer {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	line-height: 14px;
}


/* ------------------------------------------------------- LINKS ------------------------------------------------------- */
a:link, a:visited {
	text-decoration: none;
	color: #146D1D;
}

a:hover, a:active {
	text-decoration: none;
	color: #999;
}

a.lkMenu:link, a.lkMenu:visited {
	font-family: Verdana, sans-serif;
	text-decoration: none;
	font-size: 18px;
	line-height: 24px;
	background-color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	display: inline-block;
	padding-right: 15px;
	padding-left: 15px;
	color: #C7CFA1;
	}

a.lkMenu:hover, a.lkMenu:active {
	text-decoration: none;
	background-color: #146D1D;
	color: #FFFFFF;
}


a.LinksIMGs:link, a.LinksIMGs:visited {
	border: 1px solid #146D1D;
	display: block;
}

a.LinksIMGs:hover, a.LinksIMGs:active {
	border: 1px solid #C7CFA1;
	display: block;
}


.buttonCart {
	border: none;
	color: #ffffff;
	cursor: pointer;
	text-align: center;
	font-weight: normal;
	/* width: 220px; */
	font-family: Verdana, sans-serif;
	font-weight: 400;
	font-size: 18px;
	background-color: #146D1D;
	display: block;
	padding-top: 4px;
	text-transform: uppercase;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 40px;
	padding-right: 40px;
	border-radius: 6px;
	-webkit-appearance: none;
	}
.buttonCart:hover {
	color: #FFFFFF;
	background-color: #000000;
	border: 1px;
	}

/* ------------------------------------------------------- DIV ------------------------------------------------------- */
#wrapper {
	width: 980px;
	text-align: center;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
}

#header {
	width: 920px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#sliderHolder {
	width: 920px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#menu {
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000000;
	width: 900px;
	color: #146D1D;
	text-align: center;
	border-radius: 19px 19px 0px 0px;
}

#contentHolder {
	width: 980px;
	text-align: center;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	box-shadow: 0px 5px 15px 5px rgba(0, 0, 0, 0.2);
	padding-top: 40px;
	padding-bottom: 40px;
	background-image: url(../images/backgrounds/bg-tint-white-90.png);
	border-radius: 20px;
}

#content {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 900px;
	text-align: left;
	display: block;
	position: relative;
}

#footer {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000000;
	width: 900px;
	color: #FFF;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: center;
	font-size: 12px;
	line-height: 12px;
	border-radius: 0px 0px 19px 19px;
	margin-bottom: 20px;
}


/* ------------------------------------------------------- BG's ------------------------------------------------------- */



/* ------------------------------------------------------- MISC ------------------------------------------------------- */
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.txtCopyright {
	font-size: 11px;
	line-height: 11px;
	color: #999;
}
.txt14px {
	font-size: 14px;
	line-height: 16px;
	color: #000;
}
.pageTitle {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 32px;
	line-height: 46px;
	color: #146D1D;
	font-weight: normal;
	text-align: center;
	display: block;
	padding-bottom: 10px;
}

h1 {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 48px;
	line-height: 50px;
	color: #146D1D;
	font-weight: normal;
	text-align: left;
	display: block;
	padding-bottom: 10px;
	padding-top: 10px;
}
h2 {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 28px;
	line-height: 28px;
	color: #000000;
	font-weight: normal;
	text-align: left;
	display: block;
	padding-bottom: 10px;
	padding-top: 0px;
	margin: 0px;
}
ul {
	list-style-type: square;
}
.formField {
	height: 24px;
	width: 250px;
	border: 1px solid #000;
	font-size: 14px;
	text-indent: 5px;
}
.formTxt {
	text-align: right;
	display: block;
}
.formField2 {
	height: 100px;
	width: 250px;
	border: 1px solid #000;
	font-size: 14px;
	text-indent: 5px;
}

#MySpamTrap {display: none;} 
